Bug 243623 - Long delays in booting
Long delays in booting
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-10 16:46 EDT by Michael Holmes
Modified: 2008-01-09 09:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 09:12:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Holmes 2007-06-10 16:46:43 EDT
Description of problem:
When booting I get the following errors:
ata2.01:unable to set xfer mode (0x4) 
ata2.01:unable to set xfer mode (0x4) 
ata2.01:unable to set xfer mode (0x4) 
ata2.00:unable to set xfer mode (0x40)

This doesn't stop boot; however, it delays it for long periods.

Version-Release number of selected component (if applicable):
Linux (hostname) 2.6.21-1.3194.fc7 #1 SMP Wed May 23 22:35:01 EDT 2007 i686
athlon i386 GNU/Linux

Additional info:
Hardware info:
http://smolt.fedoraproject.org/show?UUID=453915f7-96f7-459b-b123-cfdabe7ab4c6

Cheers, Mike
Comment 1 Christopher Brown 2007-09-16 16:45:28 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 2 Christopher Brown 2008-01-09 09:12:16 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.